Mailinglist Archive: opensuse-bugs (10073 mails)

< Previous Next >
[Bug 556097] Unable to configure Scanner (Epson Perfection V350)
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 17 Nov 2009 15:45:42 +0000
  • Message-id: <20091117154542.260F7245517@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=556097#c1

Johannes Meixner <jsmeix@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Component|YaST2 |Patterns
CC| |jsmeix@xxxxxxxxxx
AssignedTo|bnc-team-screening@xxxxxxxx |coolo@xxxxxxxxxx
|ovo.novell.com |
QAContact|jsrain@xxxxxxxxxx |qa@xxxxxxx
--- Comment #1 from Johannes Meixner <jsmeix@xxxxxxxxxx> 2009-11-17 15:45:39
UTC ---
This is no bug in the YaST scanner module but
the root cause is that there is no package
named "iscan" (without any extension) available.

I have no idea why this one is not available to be installed
but "iscan-firmware" and "iscan-proprietary-drivers" are
because in particular the latter contains also proprietary stuff.

I change the bug component to "Patterns" - hopefully
this is the right one in this case.


Somehow you must get and install "iscan" (without any extension)
together with the matching versions of "iscan-firmware"
and "iscan-proprietary-drivers".

Note that because of
https://bugzilla.novell.com/show_bug.cgi?id=425743#c2
our IScan version is a bit outdated so that you may like
to use the newest available version from Avasys, see
http://avasys.jp/eng/linux_driver/news/id000736.php

When your scanner requires a proprietary module, you may
have to download and install two packages from Avasys,
one for the base software and another one with the
proprietary module.


--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References